Ubuntu

“ltsp” 5.3.7-0ubuntu2.4 source package in The Precise Pangolin

Publishing history

5.3.7-0ubuntu2.4
SUPERSEDED: Precise pocket Updates in component main and section misc
  • Removed from disk on 2013-02-15.
  • Removal requested on 2013-02-14.
  • Superseded on 2013-02-13 by ltsp - 5.3.7-0ubuntu2.5
  • Published on 2013-02-12
5.3.7-0ubuntu2.4
DELETED: Precise pocket Proposed in component main and section misc
  • Removed from disk on 2013-02-15.
  • Removal requested on 2013-02-12.
  • Deleted on 2013-02-12 by Colin Watson

    moved to -updates

  • Published on 2013-02-12

Builds

Changelog

ltsp (5.3.7-0ubuntu2.4) precise-proposed; urgency=low

  * Fix support for LTS backport kernels. (LP: #1122525)
    This means LTSP will install the lts-quantal kernels if no other
    alternatives are present on the media. It'll still favor -generic-pae
    and -generic over any backport kernel to avoid moving existing users
    to a new kernel on upgrades.
 -- Stephane Graber <email address hidden>   Mon, 11 Feb 2013 20:21:11 -0500